/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:url(images/meow1.jpg) no-repeat top center fixed; background-color:#0a0a0a; text-align:left;}
.top-bg{ top center no-repeat;}
.bot-bg{ background:url(images/bot-bg.png) bottom center no-repeat;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8125em; line-height:1.385em; color:#B8B2A2;}
input, select { vertical-align:middle; font-weight:normal;}

a {color:#958255; outline:none; text-decoration:none;}
a:hover{color:#ea0200; text-decoration:none;}
p {padding-top:18px;}
h3{ font-size:1.462em; color:#BA9958; font-weight:normal; text-transform:uppercase; letter-spacing:-2px; padding-bottom:11px; word-spacing:2px;}
h4{ color:#ececec; font-size:1.077em; background:url(images/rss-bg.gif) no-repeat 0 0; padding-left:24px; line-height:1em;}
strong{ color:#BA9958; display:block; padding-bottom:6px;}
h5{ color:#ececec; font-size:1.077em; background:url(images/title-bg.gif) no-repeat 0 0; padding-left:24px; line-height:1.1em;}
strong{ color:#BA9958; display:block; padding-bottom:6px;}
h6{ color:#ececec; font-size:1.077em; background:url(images/youtube-bg.gif) no-repeat 0 0; padding-left:24px; line-height:1em;}
strong{ color:#BA9958; display:block; padding-bottom:6px;}
h7{ color:#ececec; font-size:1.077em; background:url(images/facebook-bg.gif) no-repeat 0 0; padding-left:24px; line-height:1em;}
strong{ color:#BA9958; display:block; padding-bottom:6px;}
h9{ color:#958255; font-size:1.077em; line-height:1em;}
strong{ color:#958255; display:block; padding-bottom:6px;}
h10{ color:#958255; font-weight:bold; font-size:2.0em; background:url(images/ttwings.gif) no-repeat 0 0; background-size: 50px 50px;  padding-left:25px; line-height:1.5em;}
strong{ color:#958255; display:block; padding-bottom:6px;}
h12{ color:#958255; font-weight:bold; font-size:2.0em; background:url(images/ttwings.gif) no-repeat 0 0; background-size: 50px 50px;  padding-left:25px; line-height:1.5em;}
strong{ color:#958255; display:block; padding-bottom:6px;}
h13{ color:#958255; font-weight:bold; font-size:2.0em; background:url(images/ttwings.gif) no-repeat 0 0; background-size: 50px 50px;  padding-left:25px; line-height:1.5em;}
strong{ color:#958255; display:block; padding-bottom:6px;}
h11{ color:#999999; font-size:0.88em; line-height:1.0em;}
strong{ color:#999999; display:block; padding-bottom:6px;}
h25{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:350px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}
h24{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:200px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}
h26{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:300px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}
h27{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:250px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}
h23{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:195px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}
h22{ color:#958255; font-size:1.177em; font-weight:bold; padding-left:70px; padding-right:180px; padding-top:16px; padding-bottom:8px;}
strong{ color:#958255; display:block;}


.h24 h22
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }


.h24 h23
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }


.h24 h24
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }

.h24 h25
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }

.h24 h26
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }
.h24 h27
{
background-image: url('images/header24.png');
background-repeat: no-repeat top left; height:45px; width: 537px;
 }


/* ============================= main layout ====================== */
.imgindent {margin:0 22px 0 0; float:left;}
.imgindent2 {margin:0 0 0 10px; float:right;}
.phone{ float:right; padding-right:20px;}
.space1{ margin-left:14px;}
.margin1{ margin-top:15px;}
.margin2{ margin-top:13px; display:block;}

/* ============================= header ====================== */
#header .top{ width:100%; overflow:hidden; height:144px;}
#header .logo{ padding-top:30px;}
#header .menu{ width:100%; overflow:hidden; height:61px; background:url(images/menu-bg.jpg) no-repeat 0 0;}
#header .menu ul{ padding:18px 0 0 10px;}
#header .menu li{ float:left; font-size:1.077em; padding:2px 32px 4px 32px; background:url(images/menu-border.gif)  no-repeat 0 0;}
#header .menu a{ color:#fff; text-decoration:none;}
#header .menu a:hover, #header .menu .active{ color:#ea0200;}


#header2{ background:#303030; border-left:solid 1px #999999;border-right:solid 1px #999999; padding:0px 0px 0px 0px;}
#header2 .lists{ background:url(images/header-list-bg.gif) top repeat-x; height:37px; margin-right:1px;}
#header2 .list1{ float:right; padding:9px 10px 0 0;}
#header2 .list1 li{ float:left; padding:0 14px;}
#header2 .list1 a{ color:#BA9958; text-decoration:none;}
#header2 .list1 a:hover{ color:#ea0200;}

#header2 .list2{ padding-left:10px; white-space:nowrap;}
#header2 .list2 li{ float:left; background:url(images/header-list2-border.gif) right top no-repeat; padding:9px 10px 9px 10px;}
#header2 .list2 a{ color:#000000; text-decoration:none; text-transform:uppercase;}
#header2 .list2 a:hover{ color:#0175b1;}

/* ============================= content ====================== */
#content{ background:url(images/content-bg.jpg) no-repeat 0 0 #0F0F0F; border-bottom:solid 1px #999999; border-top:solid 1px #999999; border-left:solid 1px #999999;border-right:solid 1px #999999; padding:20px 19px 31px 20px;}
.column-2{ margin-left:13px;}

.box1{ background:#000; padding:2px; margin-right:2px;}
.box1 .indent{ padding:19px 17px 15px 27px;}



.box2{ font-size:0.850em; font-weight:normal; border:solid 1px #000; background:#303030;}
.box2 .indent{ padding:21px 15px 6px 15px;}
.box2 .indent1{ padding:21px 15px 29px 15px;}
.box2 .title{ top repeat-x; border-bottom:solid 1px #000; width:100%; background:#000000; overflow:hidden;}
.box2 .title .bg{ background:url(images/box2-title-bg.jpg) no-repeat 0 0; height:25px; padding:12px 19px 0 15px;}
.box2 .title a{ float:right; color:#fff; text-decoration:none; display:inline-block; margin-top:-3px;}
.box2 .title a:hover{ color:#788388;}
.box2 .links{ color:#000000;}
.box2 .links:hover{color:#ea0200; text-decoration:none;}
.box2 .link1{ color:#788388; font-size:0.846em; text-decoration:none; display:inline-block; margin:6px 0 0 14px;}
.box2 .link1:hover{ color:#ba0d0c;}
.box2 .link2{ display:inline-block; text-decoration:none; margin-top:6px;}
.box2 .link2:hover{ color:#fff;}
.box2 .unline{ background:url(images/unline1.gif) bottom repeat-x; padding-bottom:14px; margin-bottom:-10px;}
.box2 .unline2{ background:url(images/unline1.gif) bottom repeat-x; padding-bottom:17px; margin-bottom:-7px;}
.box2 ul{list-style-image:url(images/menu/arrow_o.jpg)}
.box3{ background:#000; padding:1px; color:#cccccc; font-size:0.846em;}
.box3 .indent{ padding:6px 5px 7px 12px;}


.box3a{ padding:1px; color:#cccccc; font-size:0.846em;}
.box3a .indent{ padding:6px 5px 7px 12px;}


.box4{ background:#ececec; border:solid 1px #000;}
.box4 .indent{ padding:19px 0 18px 0;}
.box4 .title{ background:#000; padding:12px 20px 0 15px; height:26px;}
.box4 h5{ font-size:1.088em; font-weight:normal;}
.box4 .title a{ float:right; text-decoration:none; display:inline-block; margin-top:-3px;}
.box4 .title a:hover{ color:#fff;}
.box4 .posts{ font-size:0.850em; font-weight:normal;}
.box4 .linkx{ font-size:1.000em; font-weight:normal;}

.box5{ border:solid 1px #000; background:#303030; }
.box5 .indent{ padding:10px 10px 10px 10px;}
.box5 .indent1{ padding:21px 15px 26px 18px;}
.box5 .indent111{ padding:10px 10px 5px 10px; font-size:0.850em; font-weight:normal;}
.box5 .indent2{ padding:22px 30px 45px 30px;}
.box5 .title{ top repeat-x; border-bottom:solid 1px #000; width:100%; overflow:hidden;}
.box5 .title .bg{ background:url(images/box5-title-bg.jpg) no-repeat 0 0; height:49px; padding:8px 14px 0 19px;}
.box5 .title strong{ text-align:right; padding:0; margin-top:-3px; color:#ffffff;}

.box5 .title2{ background:url(images/box5-title2-tail.gif) top repeat-x; border-bottom:solid 1px #000; width:100%; overflow:hidden;}
.box5 .title2 .bg{ background:url(images/box5-title2-bg.jpg) no-repeat 0 0; height:25px; padding:12px 19px 0 15px;}
.box5 .title2 a{ float:right; color:#fff; text-decoration:none; display:inline-block; margin-top:-3px;}
.box5 .title2 a:hover{ color:#f35352;}

.box5 .title3{ background:url(images/box5-title3-bg.gif) no-repeat 0 0 #00315c; border-bottom:solid 1px #000; padding:11px 0 0 16px; height:46px;}


.box5 li a{ text-decoration:none; display:inline-block; padding:0px 0px 0px 0px; width:100%; text-align:left; color:#fff; font-weight:bold;}
.box5 li a:hover, .box5 li .active{ background:#ececec; color:#c70100;}
.box5 .link1{ display:inline-block; text-decoration:none; margin-top:6px;}
.box5 .link1:hover{ color:#fff;}
.box5 .unline{ background:url(images/unline3.gif) bottom repeat-x; padding-bottom:13px; margin-bottom:-10px;}






.list li{ background:url(images/unline2.gif) bottom repeat-x; padding:0 35px 6px 19px; margin-bottom:3px;}
.list .last{ padding-bottom:0; margin-bottom:0; background:none;}
.list a{ font-size:1.000em; font-weight:normal; text-decoration:none; color:#000000; background:url(images/list-marker.gif) no-repeat 0 5px; padding-left:20px; display:inline-block;}
.list a:hover{ color:#ea0200;}


.box6{ background:#0f0f0f; padding:1px; color:#cccccc; font-size:0.846em;}
.box6 .indent{ padding:6px 5px 7px 12px;}

.block{ background:#111111; position:relative; padding:12px 15px 15px 40px; margin-bottom:7px;}
.block span{ position:absolute; color:#c70100; margin-left:-22px;}
.block strong{ font-weight:normal; font-size:1.077em; padding-bottom:0;}
.block .link{ color:#BA9958; font-size:0.846em; text-decoration:none;}
.block .link1:hover{ color:#fff;}


.block1{ background:#111111; position:relative; padding:5px 5px 5px 40px; margin-bottom:7px;}
.block1 span{ position:absolute; color:#c70100; margin-left:-7px;}
.block1 strong{ font-weight:normal; font-size:1.055em; padding-bottom:0;}
.block1 .link{ color:#BA9958; text-decoration:none;}
.block1 .link:hover{ color:#fff;}
.block1 .link1:hover{ color:#fff;}



.gallery{ position:relative;}
.gallery .pagination{ position:absolute; margin:221px 0 0 460px;}
.gallery .pagination li{ float:left; padding-left:7px; line-height:1em;}
.gallery .pagination a{ color:#fff; text-decoration:none; display:inline-block; background:#425464; padding:1px 4px 2px 5px;}
.gallery .pagination a:hover, .gallery .pagination .active{ background:#c70100;}
.rating{ float:right; margin-top:-5px; position:relative; text-align:right; color:#788388;}
.rating span{ display:block; padding:5px 9px 0 0;}
.link4{ text-decoration:none;}
.link4:hover{ color:#fff;}

/* ============================= footer ====================== */
#footer{ padding:0 1px; text-align:center;}
#footer .menu{ background:url(images/footer-menu-tail.gif) top repeat-x; height:50px; width:100%; overflow:hidden;}
#footer .menu ul{ padding:16px 0 0 15px;}
#footer .menu li{ float:left; color:#c70100; padding-left:24px;}
#footer .menu a{ color:#000; display:inline-block; margin-right:24px; text-decoration:none;}
#footer .menu a:hover{ color:#c70100;}
#footer .text{ padding:19px 0 0 1px;}
#footer .text a{ color:#a0a7ae;}

/* ============================= forms ============================= */
#LoginForm{ float:right; font-size:0.846em; color:#fff; padding:41px 35px 0 0;}
#LoginForm .input1{ border:solid 0px; background:url(images/input1-bg.jpg) no-repeat 0 0; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:3px 3px 3px 3px; width:100px; vertical-align:middle; margin:0 11px 0 7px;}
#LoginForm .input2{ border:solid 0px; background:url(images/input2-bg.jpg) no-repeat 0 0; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#ffffff; padding:3px 3px 3px 3px; width:100px; vertical-align:middle; margin-left:7px;}

form .link{ display:inline-block; background:url(images/form-link-left-bg.gif) top left no-repeat; line-height:1em; text-decoration:none; color:#ffffff; font-size:1.091em; font-weight:bold; vertical-align:middle; margin-left:10px; cursor:pointer;}
form .link span{ display:inline-block; background:url(images/form-link-right-bg.gif) top right no-repeat; padding:0 7px;}
form .link span span{ background:url(images/form-link-tail.gif) top repeat-x; padding:4px 7px 6px 8px;}
form .link:hover{ background:url(images/form-link-left-bg-act.gif) top left no-repeat;}
form .link:hover span{ background:url(images/form-link-right-bg-act.gif) top right no-repeat;}
form .link:hover span span{ background:url(images/form-link-tail-act.gif) top repeat-x;}

#LoginForm .link1{ color:#fff; text-decoration:none; display:inline-block; margin-right:21px;}
#LoginForm .link2{ color:#fff; text-decoration:none; display:inline-block; margin-left:21px;}
#LoginForm .link3{ color:#54ceff; display:inline-block; margin-left:21px; font-size:1.091em; font-weight:bold;}
#LoginForm .link1:hover, #LoginForm .link2:hover{ color:#ba0d0c;}

#SearchForm{ background:url(images/searcform-bg.jpg) margin-top:-1px; no-repeat 0 0; padding:24px 10px 23px 23px; color:#fff; font-weight:bold;}
#SearchForm input{ border:solid 1px #858585; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000; padding:2px 3px 2px 3px; width:168px; vertical-align:middle; margin:0 5px 0 8px;}
#SearchForm .link{ font-size:1em; margin:0; line-height:1em;}




h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 0;
	background: url(h2_trigger_a.gif) no-repeat;
	height: 46px;
	line-height: 46px;
	width: 500px;
	font-size: 2em;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover { color: #ccc; }
h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border: 1px solid #000000;
	background: #191919 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.0em;
	width: 550px;
	clear: both;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
	background: url(toggle_block_btm.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}




.AccordionTitle, .AccordionContent, .AccordionContainer
{
  position:relative;
  
}

.AccordionTitle
{
 
  overflow:hidden;
  cursor:pointer;
  vertical-align:middle;
  text-align:center;
  background-repeat:repeat-x;
  display:table-cell;
  background-image:url('title_repeater.jpg');
  -moz-user-select:none;
}

.AccordionContent
{
  height:0px;
  overflow:auto;
  display:none;
}

.AccordionContainer
{
  border-top: solid 0px #000000;
  border-bottom: solid 0px #C1C1C1;
  border-left: solid 0px #C1C1C1;
  border-right: solid 0px #C1C1C1;
}


































.textinput {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        border: 1px solid #999999;
        padding-right: 3px;
        padding-left: 3px;
        background-color : #212121;
        color:#cccccc;
}

.listbox {
        font-family: Verdana, Arial, Arial, Helvetica, sans-serif;
        background-color : #212121;
        font-size: 100%;
        border: 1px solid #999999;
        vertical-align : middle;
        color:#cccccc;
}

.button {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 100%;
        border: 1px solid #212121;
        background-color : #625841;
        color:#cccccc;
}

.comment_button {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
        border: 1px solid #999999;
        background-color : #625841;
        color:#cccccc;
        padding-left: 3px;
        padding-right: 3px;
}

.radio {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        vertical-align : middle;
}

.checkbox {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        vertical-align : middle;
}



bblink a:hover {
        color: #0033CC;
        text-decoration: underline;
}

.maintable {
        border: 0px solid #999999;
        background-color: #303030;
        margin-top: 1px;
        margin-bottom: 10px;
}

.tableh1 {
	  border: 1px solid #000000;
        background : #625841 ;
        color : #DEDCDC;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh1_compact {
	  border: 0px solid #000000;
        background : #111111 ;
        color : #DEDCDC;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableh2 {
	  border: 1px solid #212121;
        background: #111111;
        color : #DEDCDC;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh2_compact {
	  border: 0px solid #999999;
        background: #111111 ;
        color : #cccccc;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableb {
	  border: 0px solid #000000;
        background: #303030 ;
border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableb_compact {
	  border: 0px solid #999999;
        background: #404040;
	border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #212121;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}


.tableb_compact1 {
	  border: 0px solid #999999;
        background: #404040;
	border-right: 1px solid #212121;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}


.tableb_compact2 {
	  border: 0px solid #999999;
        background: #404040;
	border-right: 1px solid #212121;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #212121;
	border-left: 1px solid #212121;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tablef {
        border: 1px solid #999999;
        background: #404040;
border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
}

.album_stat {
        font-size : 85%;
        margin: 0px 0px;
}

.thumb_title {
        font-weight : bold;
        font-size: 100%;
        padding: 2px;
        display : block;
}

.thumb_caption {
        font-size: 85%;
        padding: 1px;
        display : block;
}

.thumb_caption a {
        text-decoration: underline;
        color: #AEAEAE;
}

.thumb_num_comments {
        font-weight: normal;
        font-size: 85%;
        padding: 2px;
        font-style : normal;
        display : block;
}

.user_thumb_infobox {
        margin-top: 1px;
        margin-bottom: 1px;
}

.user_thumb_infobox th {
        font-weight : bold;
        font-size: 100%;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox td {
        font-size: 90%;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox a {
        text-decoration: none;
        color: #AEAEAE;
}

.user_thumb_infobox a:hover {
        color: #CCCCCC;
        text-decoration: underline;
}

.sortorder_cell {
        background : #212121 ;
        color : #CCCCCC;
        padding: 2px;
        margin: 0px;
}

.sortorder_options {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background : #404040 ;
        color : #CCCCCC;
        padding: 0px;
        margin: 0px;
        font-weight: normal;
        font-size: 85%;
        white-space: nowrap;
}

.navmenu {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #CCCCCC;
        font-size: 100%;
        font-weight: bold;
        background : #404040 ;
        border-style: none;
}

.navmenu img {
        margin-top: 1px;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
}

.navmenu a {
        position: relative;
        display: block;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
        text-decoration: none;
        color: #AEAEAE;
}

.navmenu a:hover {
        background : #212121 ;
        text-decoration: none;
        color:         #cccccc;
}

.admin_menu_thumb {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 100%;
        border: 1px solid #005D8C;
        background-color : #142B49;
        color:#cccccc;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 85px;
}

.admin_menu_thumb a {
        color: #CCCCCC;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 10px;
        padding-right: 10px;
}


.admin_menu_thumb a:hover {
        color: #CCCCCC;
        text-decoration: underline;
}

.admin_menu {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 85%;
        border: 1px solid #404750;
        background-color : #000000;
        color:#d4d4d4;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
}

.admin_menu a {
        color: #d4d4d4;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 2px;
}

.admin_menu a:hover {
        color: #ffffff;
        text-decoration: underline;
}

.comment_date{
        color : #949494;
        font-size : 90%;
        vertical-align : middle;
}

.image {
        border-style: solid;
        border-width:2px;
        border-color: #000000;

        margin: 2px;
}


.image1 {
        border-style: solid;
        border-width:2px;
        border-color: #000000;
        margin: 2px;
}

.imageborder {
        border: 1px solid #000000;
        background-color: #000000;
        margin-top: 30px;
        margin-bottom: 30px;
}

.thumbnails {
        background: #404040 ;
        padding: 5px;
}

.footer {
        font-size: 9px;
        color: #212121;
}

.footer a {
        text-decoration: none;
        color: #949494;
}

.footer a:hover {
        color: #000000;
        text-decoration: none;
}

.statlink {
        color: #DEDCDC;
}

.statlink a {
        text-decoration: none;
        color: #AEAEAE;
}

.statlink a:hover {
        color: #CCCCCC;
        text-decoration: underline;
}

.alblink a {
        text-decoration: underline;
        color: #EAEAEA;
}

.alblink a:hover {
        color: #F2F8FF;
        text-decoration: underline;
}

.catlink {
        display: block;
        margin-bottom: 2px;
}

.catlink a {
        text-decoration: none;
        color: #EAEAEA;
}

.catlink a:hover {
        color: #F2F8FF;
        text-decoration: underline;
}

.topmenu {
        font-size : 100%;
}

.topmenu a {
        color : #DFDFDF;
        text-decoration : none;
}

.topmenu a:hover  {
        color : #cccccc;
        text-decoration : none;
}

.topmenu td  {
        white-space: nowrap;
        font-weight : bold;
}


.img_caption_table {
        border: none;
        background-color: #383838;
        width : 100%;
        margin : 0px;
}

.img_caption_table th {
        background: #383838 ;
        font-size : 100%;
        color : #cccccc;
        padding-top: 4px;
        padding-right: 10px;
        padding-bottom: 4px;
        padding-left: 10px;
        border-top : 1px solid #706549;
}

.img_caption_table td {
        background: #383838 ;
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        border-top : 1px solid #706549;
}

.gal_name
{
        color:#4C5157;
        font-size:20px;
}

.debug_text {
        border: #B8B2A2;
        background-color: #EFEFEF;
        width : 100%;
        margin : 0px;
}

.clickable_option {
        border-bottom : 1px dotted #444444;
        cursor : hand;
}

.listbox_lang {
        color: #B8B2A2;
        background-color: #383838;
        border: 1px solid #383838;
        font-size: 90%;
        font-family: Arial, Helvetica, sans-serif;
        vertical-align : middle;
}

















img.thumb  {
            border: 2px;
            border-bottom: 2px solid #000000;
	      border-top: 2px solid #000000;
            border-left: 2px solid #000000;
	      border-right: 2px solid #000000;
	}
	

img.thumb1  {
            border: 2px;
            border-bottom: 1px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 1px solid #000000;
	}




img.thumbtr  {
         
            border-bottom: 1px solid #000000;
	      border-top: 2px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 2px solid #000000;
		
	}

img.thumbt  {
         
            border-bottom: 1px solid #000000;
	      border-top: 2px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 1px solid #000000;
		
	}

img.thumbtl  {
         
            border-bottom: 1px solid #000000;
	      border-top: 2px solid #000000;
            border-left: 2px solid #000000;
	      border-right: 1px solid #000000;
		
	}

img.thumbbr  {
        
            border-bottom: 2px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 2px solid #000000;
		
	}

img.thumbb  {
          
            border-bottom: 2px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 1px solid #000000;
		
	}

img.thumbbl  {
         
            border-bottom: 2px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 2px solid #000000;
	      border-right: 1px solid #000000;
		
	}



img.thumbor  {
         
            border-bottom: 1px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 2px solid #000000;
		
	}


img.thumbol  {
         
            border-bottom: 1px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 2px solid #000000;
	      border-right: 1px solid #000000;
		
	}


img.thumbm  {
         
            border-bottom: 1px solid #000000;
	      border-top: 1px solid #000000;
            border-left: 1px solid #000000;
	      border-right: 1px solid #000000;
		
	}





li.q3
{
background-image: url(images/q3icon.gif);
background-repeat: no-repeat;
background-position: 0.0em;
padding-left: .6em;
}






li.et
{
background-image: url(images/menu/arrow_o.jpg);
background-repeat: no-repeat;
background-position: 0.8em;
padding-left: .6em;
}

































#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #b80000;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #b80000;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 14px; color: #000000; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold; font-size: 14px; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	

.bold1{ color:#ffffff; font-weight: bold;}
.bold{ color:#cccccc; font-weight: bold;}

.listcolor{ color:#D4BF0F; font-weight: bold;}




.ol{color:#B59A43; font-weight:bold;}

table.infobg{background:url(images/infobg.gif) no-repeat 0 0;}















#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}








